.custom-bg-color-grey-1 {
  background-color: #f4f4f4 !important; }

.custom-font-1 {
  font-family: Georgia, serif !important; }

/* Slider */
.custom-slider-el-1 {
  max-width: 30%;
  right: 12%; }

.custom-slider-el-2 {
  max-width: 30%;
  left: 12%; }

.custom-slider-text-1 {
  font-size: 100px;
  text-transform: none;
  letter-spacing: 0.01em; }
  .custom-slider-text-1 em {
    display: inline-block;
    font-style: normal;
    color: transparent;
    font-size: 155px;
    transform: rotate(-15deg);
    position: relative;
    top: 37px;
    margin-right: 4px; }

@media (max-width: 991px) {
  .custom-slider-text-block {
    zoom: 0.7; } }
@media (max-width: 767px) {
  .custom-slider-text-block {
    zoom: 0.5; } }

/* Header Nav Main */
@media (min-width: 992px) {
  #header .header-nav-main nav > ul > li > a {
    font-size: 0.9rem; } }
/* Feature Boxes */
.feature-box-steps .feature-box-step-number {
  width: 60px; }
  .feature-box-steps .feature-box-step-number em {
    font-size: 44px;
    font-style: normal;
    display: block;
    margin-top: 32px;
    margin-right: 10px;
    color: #FFF;
    font-weight: bold;
    transform: rotate(-15deg); }

/* Courses */
.custom-card-courses {
  border: 0 !important; }
  .custom-card-courses .custom-card-courses-author {
    position: absolute;
    bottom: -30px;
    right: 20px; }
    .custom-card-courses .custom-card-courses-author img {
      height: 60px;
      width: 60px;
      border-radius: 50% !important; }

/* Countdown */
.countdown {
  min-height: 88px; }

/* Custom Elements */
.custom-element {
  position: absolute; }
  .custom-element.custom-element-pos-1 {
    top: 30%;
    left: -35%; }
  .custom-element.custom-element-pos-2 {
    bottom: -15%;
    right: -35%; }
  .custom-element.custom-element-pos-3 {
    top: 30%;
    left: -35%; }
  .custom-element.custom-element-pos-4 {
    top: -20%;
    right: -20%; }

/* Section Bacgrkound */
@media (max-width: 991px) {
  .custom-section-background-1 {
    padding-bottom: 35% !important; } }

@media (max-width: 991px) {
  .custom-section-background-2 {
    padding-bottom: 35% !important; } }

/* Breadcrumb */
.breadcrumb > li {
  font-size: 0.9em;
  text-transform: none; }

/* Course Details */
.custom-course-detail .custom-course-detail-avatar {
  max-height: 80px;
  max-width: 80px;
  border-radius: 50% !important; }
@media (max-width: 767px) {
  .custom-course-detail .border-right {
    border: 0 !important; } }

/* Course Details */
@media (max-width: 767px) {
  .custom-instructor-details .border-right {
    border: 0 !important; } }
/* Custom Accordion Style */
.custom-accordion-style-1 > .card {
  border: 1px solid transparent !important;
  transition: ease border-color 300ms; }
  .custom-accordion-style-1 > .card .card-header a {
    position: relative;
    padding: 23px 30px;
    background-color: #FFF;
    transition: ease background-color 300ms, ease color 300ms; }
    .custom-accordion-style-1 > .card .card-header a:after {
      content: '+';
      position: absolute;
      top: 50%;
      right: 25px;
      font-size: inherit;
      font-weight: inherit;
      transform: translate3d(0, -50%, 0) rotate(45deg);
      transform-origin: 50% 50%;
      transition: ease transform 300ms; }
    .custom-accordion-style-1 > .card .card-header a.collapsed:after {
      transform: translate3d(0, -50%, 0) rotate(0deg); }
  .custom-accordion-style-1 > .card + .card {
    margin-top: 20px; }

/* Form */
.custom-form-style-1 .form-control {
  height: calc(1.8em + 1.85rem + 2px);
  padding: 0.975rem 1.25rem;
  background: #f7f7f7;
  border-color: #f7f7f7;
  line-height: 1.5 !important; }
  .custom-form-style-1 .form-control:focus {
    border-color: #CCC; }
  .custom-form-style-1 .form-control::-webkit-input-placeholder {
    color: #a9a9a9; }
  .custom-form-style-1 .form-control::-moz-placeholder {
    color: #a9a9a9; }
  .custom-form-style-1 .form-control:-ms-input-placeholder {
    color: #a9a9a9; }
.custom-form-style-1 select {
  color: #495057; }
  .custom-form-style-1 select option {
    color: #a9a9a9; }
    .custom-form-style-1 select option[selected] {
      color: #a9a9a9; }
.custom-form-style-1 textarea.form-control {
  height: auto; }
